Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 12:14:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc kawthar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kawthar Bot:  Hi Kawthar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7466772046 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336696299            09:05 PM, 11th Jun                   Hamza                   Hi Kawthar,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:07 PM, 11th Jun                     kawthar                    I have submitted the order 7466772046 since 3rd june and I didn’t receive any SMS till now, it shows it’s still under processing, this is the first order to have problem with           09:09 PM, 11th Jun                     kawthar                    It’s been 11 days           09:10 PM, 11th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:11 PM, 11th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:11 PM, 11th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:11 PM, 11th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:11 PM, 11th Jun                     kawthar                    Ok I hope to receive it asap           09:12 PM, 11th Jun                   Hamza                   We will do our best           09:12 PM, 11th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:12 PM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2701650